* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

body {
    background-image: url("../image/logon_screen_background_2.jpg");
    background-repeat: no-repeat;
    background-size: contain;
}

#changePasswordForm {
    margin-top: 15rem;
    width: 25rem;
    text-align: center;
    justify-content: center;
}

#changePasswordForm, div {
    margin-left: auto;
    margin-right: auto;
}

#imageMBTC {
    height: auto;
    width: auto;
}

#username {
    margin-top: 1rem;
    margin-bottom: .5rem;
    width:  18.5rem;
    height: 2rem;
    font-size: 18px;
    padding: 5px;
    text-align: center;
}

#oldPassword {
    margin-bottom: .5rem;
    width: 18.5rem;
    height: 2rem;
    font-size: 18px;
    padding: 5px;
    text-align: center;
}

#newPassword {
    margin-bottom: .5rem;
    width: 18.5rem;
    height: 2rem;
    font-size: 18px;
    padding: 5px;
    text-align: center;
}

#confirmPassword {
    margin-bottom: 1rem;
    width: 18.5rem;
    height: 2rem;
    font-size: 18px;
    padding: 5px;
    text-align: center;
}

#changePasswordButton {
    margin-bottom: 1.5rem;
    width: 18.5rem;
    height: 2rem;
    font-size: 14px;
    font-weight: bold;
}

#cancel {
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
}

.footer > a {
    color: black;
    font-weight: bold;
}
@media screen and (max-width: 600px) { * {font-size: 10px; }}
@media screen and (min-width: 1200px) { * {font-size: 16px; }}